
D4Science Infrastructure - Task #13158

Dismiss SmartArea VO

Jan 16, 2019 03:04 PM - Roberto Cirillo

Status: Closed Start date: Jan 18, 2019

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Dismiss SmartArea VO   

Infrastructure: Production   

Description

The SmartArea VO will be disposed.

It's needed to remove the SmartArea VO scope (/d4science.research-infrastructures.eu/SmartArea) from all the services that are

running on it:

e.g. dataminer, rstudio, etc.

I will prepare a list of the involved services when the SmartArea VO will be available (currently it is down).

Subtasks:

Task # 13183: Remove the services running on SmartArea VO Closed

Related issues:

Related to D4Science Infrastructure - Upgrade #13225: D4Science Root VO upgra... Completed Jan 28, 2019

Is duplicate of D4Science Infrastructure - Task #13193: Dismiss SmartArea VO ... Rejected Jan 21, 2019

History

#1 - Jan 28, 2019 04:44 PM - Roberto Cirillo

- Related to Upgrade #13225: D4Science Root VO upgrade to gCube 4.13.1 added

#2 - Feb 06, 2019 11:04 AM - Massimiliano Assante

- Is duplicate of Task #13193: Dismiss SmartArea VO and related VREs (SmartCamera etc.) added

#3 - Feb 06, 2019 12:25 PM - Tommaso Piccioli

Please provide (at the end) a list of VM that can be removed as well

#4 - Feb 18, 2019 10:54 AM - Massimiliano Assante

We should also consider that in the SMAR_Camera VRE Folder there is quite a lot of storage occupied by the photo of the cameras. 

#5 - Jun 14, 2019 03:56 PM - Roberto Cirillo

- Status changed from New to Closed

The SmartArea VO has been disposed. @massimiliano.assante@isti.cnr.it I've opened another ticket for the SmartCamera issue. I'm going to close

this ticket.
